Intermedium.Extensions.Microsoft.DependencyInjection 1.0.0

Intermedium registration for Microsoft.Extensions.DependencyInjection

Requires NuGet 2.12 or higher.

Install-Package Intermedium.Extensions.Microsoft.DependencyInjection -Version 1.0.0
dotnet add package Intermedium.Extensions.Microsoft.DependencyInjection --version 1.0.0
<PackageReference Include="Intermedium.Extensions.Microsoft.DependencyInjection" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Intermedium.Extensions.Microsoft.DependencyInjection --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Intermedium.Extensions.Microsoft.DependencyInjection, 1.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Intermedium.Extensions.Microsoft.DependencyInjection as a Cake Addin
#addin nuget:?package=Intermedium.Extensions.Microsoft.DependencyInjection&version=1.0.0

// Install Intermedium.Extensions.Microsoft.DependencyInjection as a Cake Tool
#tool nuget:?package=Intermedium.Extensions.Microsoft.DependencyInjection&version=1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0 219 12/7/2019